rosey-deprecated

Quickly deprecated functions, methods and classes

Installation

sudo pip3 install rosey-deprecated

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
1.20200629 2020-06-29      

Issues with this package?

Page last updated 2022-03-28 13:37:10 UTC